Homebrew Development

Discussion in '3DS - Homebrew Development and Emulators' started by aliak11, Jan 16, 2014.

  1. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
  2. Z3DS

    Z3DS Member

    Newcomer
    1
    Mar 8, 2018
    Norway
    woah
     
    zoogie likes this.
  3. nop90

    nop90 GBAtemp Advanced Maniac

    Member
    11
    Jan 11, 2014
    Italy
    Rome
    Long story. He can't follow anymore the forum so account was closed to avoid people continuing talking about him. So please...
     
  4. Z3DS

    Z3DS Member

    Newcomer
    1
    Mar 8, 2018
    Norway
    please reply to my threath

    — Posts automatically merged - Please don't double post! —

    the new one about the 3ds issues
     
  5. DarkKnightPT

    DarkKnightPT GBAtemp Regular

    Member
    2
    May 18, 2014
    after entereing in that mode you need do remove the magnet, if you cant enter on it, maybe your magnet isnt strong enouph or you are positioning him wrong, it should be +- in the top of yab buttons
     
    GotKrypto67 likes this.
  6. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    I would imagine after 2 months he's figured it out or moved on with his life.
     
  7. DarkKnightPT

    DarkKnightPT GBAtemp Regular

    Member
    2
    May 18, 2014
    Probably, but i awnsered him anyway for newcomers ;)
     
  8. Z3DS

    Z3DS Member

    Newcomer
    1
    Mar 8, 2018
    Norway
    Im done with the 3ds homebrew i finished that the day after the post xD
     
  9. MyLegGuy

    MyLegGuy Moron

    Member
    4
    Nov 26, 2014
    United States
    How can I get libvorbisfile that goes with libvorbisidec? Installing the regular 3ds-libvorbis installs libvorbisfile too, but not with 3ds-libvorbisidec. If I use the libvorbisfile I got from libvorbis with libvorbisidec, I get an undefined reference to vorbis_synthesis_halfrate_p in vorbisfile.
     
  10. cracker

    cracker Nyah!

    Member
    6
    Aug 24, 2005
    United States
  11. MyLegGuy

    MyLegGuy Moron

    Member
    4
    Nov 26, 2014
    United States
    Yeah, that's what I've been using.

    I used pacman to install the 3ds-libvorbisidec package, but it only came with libvorbisidec.
    The regular 3ds-libvorbis package comes with libvorbis and libvorbisfile.
    Using the libvorbisfile library from the regular 3ds-libvorbis package doesn't link with libvorbisidec.
    So what I need is a version of libvorbisfile that works with the 3ds-libvorbisidec package because 3ds-libvorbisidec doesn't come with libvorbisfile.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice